﻿/*These styles override the default jquery and/or bootstrap css or adjust the look of the overall site*/

/* Move down content because we have a fixed navbar that is 50px tall */
body {
    /*padding-top: 50px;*/
    padding-bottom: 20px;
    /*font-size: .9rem;*/
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
}

.container2 {
    margin: 0px 40px 0px 40px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
/*input,
select,
textarea {
    max-width: 280px;
}*/

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }

    .fixed-top {
        padding: 0px !important;
    }

    body{
        padding-top:50px;
    }
}

/*  override some bootstrap styles    */
/*.navbar-dark .navbar-nav .nav-link {*/
    /*color: white !important;*/
    /*font-weight: bold;
}*/

.navbar-dark .navbar-nav .nav-link {
    color: white;
    font-weight: bold;
}

/*
#menuNavigation a {
    color: white !important;
}

.navbar-brand {
    padding-top: 0px;
    padding-bottom: 0px;
}

#menuNavigation\:submenu\:2 {
    box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 47%);
    white-space: normal;
    word-wrap: break-word;
}


*#menuNavigation .level2 .dynamic {
    background-color: white;
    padding: 3px;
}

*#menuNavigation .level2 .dynamic:hover {
    background-color: #e9ecef;
}

.dropdown-menu {
    min-width: 5rem;
    padding: .5rem;
}

.dropdown-menu:hover {
    background-color: #e9ecef;
}

*#menuNavigation .level2 .dynamic a {
    color: #212529 !important;
    font-weight: normal;
}*/


.bg-dark {
    background-color: #0088CC !important;
}
